{
  "_id": "cordova-plugin-nslookup@0.1.0",
  "_rev": "1-94285c0f9f9fb8e9e98ba36a879f05b2",
  "name": "cordova-plugin-nslookup",
  "description": "Cordova Nslookup Plugin",
  "dist-tags": {
    "latest": "0.1.0"
  },
  "versions": [
    "0.1.0"
  ],
  "maintainers": [
    "t1st3 <contact@tiste.org>"
  ],
  "time": {
    "modified": "2016-02-03T19:28:09.250Z",
    "created": "2016-02-03T19:28:09.250Z",
    "0.1.0": "2016-02-03T19:28:09.250Z"
  },
  "homepage": "https://github.com/t1st3/cordova-plugin-nslookup#readme",
  "keywords": [
    "cordova",
    "nslookup",
    "ecosystem:cordova",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/t1st3/cordova-plugin-nslookup.git"
  },
  "author": "t1st3",
  "bugs": {
    "url": "https://github.com/t1st3/cordova-plugin-nslookup/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"d10d56171860c7828972971f64e4ede9\"",
  "_lastModified": "Sat, 26 May 2018 21:03:05 GMT",
  "version": "0.1.0",
  "cordova": {
    "id": "cordova-plugin-nslookup",
    "platforms": [
      "android"
    ]
  },
  "gitHead": "f92ac53327613c1761af2af6538af73a760f88a8",
  "scripts": {},
  "_shasum": "0cc39433d4b7c3119a76db3f648fd93ca0725998",
  "_from": ".",
  "_npmVersion": "3.6.0",
  "_nodeVersion": "4.2.6",
  "_npmUser": "t1st3 <contact@tiste.org>",
  "dist": {
    "shasum": "0cc39433d4b7c3119a76db3f648fd93ca0725998",
    "tarball": "https://registry.npmjs.org/cordova-plugin-nslookup/-/cordova-plugin-nslookup-0.1.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-9-west.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-nslookup-0.1.0.tgz_1454527685813_0.16157687176018953"
  },
  "directories": {}
}
